﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing Business Processes</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Business Processes</h1>
        <p>Business process is a grouping of functions and roles. It is a&#160;collection of related, structured activities or tasks that produce a specific service for a particular organization or business group. It may often be visualized as a flow or sequence of activities with interleaving decision points or as a process matrix of a sequence of activities with relevance rules based on data in the process. Though business process is not playing major role in any type of the SoD processes (Preventative or Detective), but you can view SOD violations and generate reports based on the business process.</p>
        <p>The SOD violations are designed in <strong>IGA</strong> to identify conflicts or violations after they have occurred according to the predefined rulesets based on the business process.</p>
        <p>Using the <strong>Business Processes</strong>, you can create, search, modify, download and publish the business processes in the <strong>SOD </strong>module.</p>
        <p>This section consists of the following topics:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Creating-Business-Processes.htm">Creating Business Processes</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Viewing-and-Updating-Business-Processes.htm">Viewing and Updating Business Processes</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Exporting-Business-Processes.htm">Exporting Business Processes</MadCap:xref>
                </p>
            </li>
        </ul>
    </body>
</html>